path: /build/build/prometheus_client-dev-python-0.16.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/prometheus_client && luet-portage
    --dir /pkgdir/prometheus_client dev-python/prometheus_client
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:3cd7bc4311f0e704f059474f4d97842f5cb58cfd5ed24e4066734d7b8fab28e6
  package:
    id: 0
    name: prometheus_client
    version: 0.16.0
    category: dev-python
    useflags:
    - -test
    - python_targets_python2_7
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
    path: ""
    description: Python client for the Prometheus monitoring system
    uri:
    - https://pypi.org/project/prometheus_client/
    license: Apache-2.0
    buildtimestamp: 2023-02-11 11:21:58.515137353 +0000 UTC m=+213.700660041
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        test? ( || ( dev-python/twisted[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        dev-python/twisted-web[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        ) dev-python/pytest[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_targets_python2_7? ( dev-python/prometheus_client-compat ) dev-python/twisted[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/prometheus_client
      kit: python-modules-kit
      original.package.name: dev-python/prometheus_client
      original.package.slot: "0"
      original.package.version: 0.16.0
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/prometheus_client
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 904345f65acaab56aa49780f15cc16dd2802acb09b81ec8e6da3c0122cef1125
compressiontype: zstd
files:
- usr/lib/python3.7/site-packages/prometheus_client/__init__.py
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/asgi.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/asgi.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/asgi.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/context_managers.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/context_managers.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/context_managers.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/core.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/core.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/core.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/decorator.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/decorator.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/decorator.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/exposition.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/exposition.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/exposition.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/gc_collector.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/gc_collector.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/gc_collector.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/metrics.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/metrics.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/metrics.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/metrics_core.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/metrics_core.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/metrics_core.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/mmap_dict.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/mmap_dict.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/mmap_dict.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/multiprocess.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/multiprocess.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/multiprocess.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/parser.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/parser.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/parser.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/platform_collector.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/platform_collector.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/platform_collector.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/process_collector.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/process_collector.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/process_collector.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/registry.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/registry.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/registry.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/samples.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/samples.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/samples.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/utils.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/utils.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/utils.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/values.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/values.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/__pycache__/values.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/asgi.py
- usr/lib/python3.7/site-packages/prometheus_client/bridge/__init__.py
- usr/lib/python3.7/site-packages/prometheus_client/bridge/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/bridge/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/bridge/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/bridge/__pycache__/graphite.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/bridge/__pycache__/graphite.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/bridge/__pycache__/graphite.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/bridge/graphite.py
- usr/lib/python3.7/site-packages/prometheus_client/context_managers.py
- usr/lib/python3.7/site-packages/prometheus_client/core.py
- usr/lib/python3.7/site-packages/prometheus_client/decorator.py
- usr/lib/python3.7/site-packages/prometheus_client/exposition.py
- usr/lib/python3.7/site-packages/prometheus_client/gc_collector.py
- usr/lib/python3.7/site-packages/prometheus_client/metrics.py
- usr/lib/python3.7/site-packages/prometheus_client/metrics_core.py
- usr/lib/python3.7/site-packages/prometheus_client/mmap_dict.py
- usr/lib/python3.7/site-packages/prometheus_client/multiprocess.py
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__init__.py
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/exposition.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/exposition.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/exposition.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/parser.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/parser.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/__pycache__/parser.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/exposition.py
- usr/lib/python3.7/site-packages/prometheus_client/openmetrics/parser.py
- usr/lib/python3.7/site-packages/prometheus_client/parser.py
- usr/lib/python3.7/site-packages/prometheus_client/platform_collector.py
- usr/lib/python3.7/site-packages/prometheus_client/process_collector.py
- usr/lib/python3.7/site-packages/prometheus_client/py.typed
- usr/lib/python3.7/site-packages/prometheus_client/registry.py
- usr/lib/python3.7/site-packages/prometheus_client/samples.py
- usr/lib/python3.7/site-packages/prometheus_client/twisted/__init__.py
- usr/lib/python3.7/site-packages/prometheus_client/twisted/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/twisted/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/twisted/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/twisted/__pycache__/_exposition.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/prometheus_client/twisted/__pycache__/_exposition.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/prometheus_client/twisted/__pycache__/_exposition.cpython-37.pyc
- usr/lib/python3.7/site-packages/prometheus_client/twisted/_exposition.py
- usr/lib/python3.7/site-packages/prometheus_client/utils.py
- usr/lib/python3.7/site-packages/prometheus_client/values.py
- usr/lib/python3.7/site-packages/prometheus_client-0.16.0-py3.7.egg-info/PKG-INFO
- usr/lib/python3.7/site-packages/prometheus_client-0.16.0-py3.7.egg-info/SOURCES.txt
- usr/lib/python3.7/site-packages/prometheus_client-0.16.0-py3.7.egg-info/dependency_links.txt
- usr/lib/python3.7/site-packages/prometheus_client-0.16.0-py3.7.egg-info/not-zip-safe
- usr/lib/python3.7/site-packages/prometheus_client-0.16.0-py3.7.egg-info/requires.txt
- usr/lib/python3.7/site-packages/prometheus_client-0.16.0-py3.7.egg-info/top_level.txt
- usr/share/doc/prometheus_client-0.16.0/README.md.bz2
- var/db/pkg/dev-python/prometheus_client-0.16.0/BDEPEND
- var/db/pkg/dev-python/prometheus_client-0.16.0/BUILD_TIME
- var/db/pkg/dev-python/prometheus_client-0.16.0/CATEGORY
- var/db/pkg/dev-python/prometheus_client-0.16.0/CBUILD
- var/db/pkg/dev-python/prometheus_client-0.16.0/CFLAGS
- var/db/pkg/dev-python/prometheus_client-0.16.0/CHOST
- var/db/pkg/dev-python/prometheus_client-0.16.0/CONTENTS
- var/db/pkg/dev-python/prometheus_client-0.16.0/COUNTER
- var/db/pkg/dev-python/prometheus_client-0.16.0/CXXFLAGS
- var/db/pkg/dev-python/prometheus_client-0.16.0/DEFINED_PHASES
- var/db/pkg/dev-python/prometheus_client-0.16.0/DESCRIPTION
- var/db/pkg/dev-python/prometheus_client-0.16.0/EAPI
- var/db/pkg/dev-python/prometheus_client-0.16.0/FEATURES
- var/db/pkg/dev-python/prometheus_client-0.16.0/HOMEPAGE
- var/db/pkg/dev-python/prometheus_client-0.16.0/INHERITED
- var/db/pkg/dev-python/prometheus_client-0.16.0/IUSE
- var/db/pkg/dev-python/prometheus_client-0.16.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/prometheus_client-0.16.0/KEYWORDS
- var/db/pkg/dev-python/prometheus_client-0.16.0/LDFLAGS
- var/db/pkg/dev-python/prometheus_client-0.16.0/LICENSE
- var/db/pkg/dev-python/prometheus_client-0.16.0/PF
- var/db/pkg/dev-python/prometheus_client-0.16.0/RDEPEND
- var/db/pkg/dev-python/prometheus_client-0.16.0/SIZE
- var/db/pkg/dev-python/prometheus_client-0.16.0/SLOT
- var/db/pkg/dev-python/prometheus_client-0.16.0/USE
- var/db/pkg/dev-python/prometheus_client-0.16.0/environment.bz2
- var/db/pkg/dev-python/prometheus_client-0.16.0/prometheus_client-0.16.0.ebuild
- var/db/pkg/dev-python/prometheus_client-0.16.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: prometheus_client
  version: 0.16.0
  category: dev-python
  useflags:
  - -test
  - python_targets_python2_7
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-2.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-3.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: python-exec
    version: '>=0'
    category: dev-lang-2
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      devel:
      - ^/usr/include/
      portage:
      - ^/var/db/pkg/
  path: ""
  description: Python client for the Prometheus monitoring system
  uri:
  - https://pypi.org/project/prometheus_client/
  license: Apache-2.0
  buildtimestamp: ""
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      test? ( || ( dev-python/twisted[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      dev-python/twisted-web[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      ) dev-python/pytest[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
    IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_targets_python2_7? ( dev-python/prometheus_client-compat ) dev-python/twisted[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/prometheus_client
    kit: python-modules-kit
    original.package.name: dev-python/prometheus_client
    original.package.slot: "0"
    original.package.version: 0.16.0
  treedir: ""
  repository: ""
